/* Created by JP Hennart */
H1 {font-family:"Times New Roman", Times, serif;  margin-top:5pt;	margin-left:30pt;   margin-bottom:5pt;	 font-size:20pt;	color:navy;    font-type:bold;	font-weight:bold;}
H2 {font-family:"Times New Roman", Times, serif;  margin-top:0pt;	margin-left:20pt;   margin-bottom:0pt;	 font-size:18pt;	color:maroon;  font-weight:bold;}
H3 {font-family:"Times New Roman", Times, serif;  margin-top:10pt;	margin-left:25pt;   margin-bottom:16pt;  font-size:16pt;	color:green;}
H4 {font-family:"Times New Roman", Times, serif;  margin-top:10pt;  margin-left:30pt;   margin-bottom:14pt;	 font-size:14pt;	color:navy;}
H5 {font-family:'Arial'; 						  margin-top:6.00pt;margin-left:40.00pt;margin-bottom:0.00pt;font-size:12pt;}

p {font-family:"Times New Roman", Times, serif;font-size:13pt;color:navy; 	}





.image_Exe {background-image:url("../Logo_Images/FlecheVerteBas.gif"); width:372px ; height:48px ;}

.T1Blanc     {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Teal ;	font-size:35px;	font-weight:bold;}
.T1Teal     {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Teal ;	font-size:35px;	font-weight:bold;}
.T1Navy     {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Navy  ;	font-size:35px;	font-weight:bold;}
.T1Red      {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Red  ;	font-size:35px;	font-weight:bold;}

.T2Red      {font-family:"Times New Roman", Times, serif;	                	color:#FF0000;	font-size:22px;	font-weight:bold;}
.T2Maron    {font-family:"Times New Roman", Times, serif;						color:#993333; 	font-size:22px;	font-weight:bold;}
.T2Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:22px;	font-weight:bold;}

.T22Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:22px;	font-weight:bold;}	
.T22Maron    {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:22px;	font-weight:bold;}	
.T22Red      {font-family:"Times New Roman", Times, serif;						color:#FF0000;	font-size:22px;	font-weight:bold;}	

.T18NavyM100  {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:Navy;	    font-size:18px;	font-weight:bold;}	

.T18NavyM35  {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Navy;	    font-size:18px;	font-weight:bold;}	
.T18Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:18px;	font-weight:bold;}	
.T18Maron    {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:18px;	font-weight:bold;}	
.T18Red      {font-family:"Times New Roman", Times, serif;						color:#FF0000;	font-size:18px;	font-weight:bold;}	
.T18Navy_i     {font-family:"Times New Roman", Times, serif; font-style: italic;	color:Navy;	    font-size:18px;	font-weight:bold; }	

.T16Teal     {font-family:"Times New Roman", Times, serif;						color:teal;	    font-size:16px;	font-weight:bold;}	
.T16Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:16px;	font-weight:bold;}	
.T16Maron    {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:16px;	font-weight:bold;}	
.T16Red      {font-family:"Times New Roman", Times, serif;						color:red;		font-size:16px;	font-weight:bold;}

.T16Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:16px;	font-weight:bold;}	


.T16MaronM35   {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:#993333;	font-size:16px;	font-weight:bold;}	
.T16RedM35     {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:#FF0000;	font-size:16px;	font-weight:bold;}	
.T16TealM35    {font-family:"Times New Roman", Times, serif;	margin-left:35px;	color:Teal ;		font-size:16px;	font-weight:bold;}	

.T16MaronM200   {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:#993333;	font-size:16px;	font-weight:bold;}	
.T16RedM200     {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:#FF0000;	font-size:16px;	font-weight:bold;}	
.T16TealM200    {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:Teal ;		font-size:16px;	font-weight:bold;}

.T14Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:14px;	font-weight:bold;}	
.T14Maron    {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:14px;	font-weight:bold;}	
.T14Red      {font-family:"Times New Roman", Times, serif;						color:#FF0000;	font-size:14px;	font-weight:bold;}	
.T3Navy      {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:14px;	font-weight:bold;}	
.T3Maron     {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:14px;	font-weight:bold;}	
.T3Red       {font-family:"Times New Roman", Times, serif;						color:#FF0000;	font-size:14px;	font-weight:bold;}	



.T3NavyFluo  {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:14px;	font-weight:bold; background-color:#FFFF00;}	
.T14NavyM100 {font-family:"Times New Roman", Times, serif;	margin-left:50px;	color:Navy;	    font-size:14px;	font-weight:bold;}	
.T14NavyM200 {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:Navy;	    font-size:14px;	font-weight:bold;}	
.FaceB        {font-family:"Times New Roman", Times, serif;	margin-left:50px;	color:Teal;	    font-size:14px;	font-weight:bold;}
.FaceC        {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:Teal;	    font-size:14px;	font-weight:bold;}	
.Ma           
	{font-family:"Times New Roman", Times, serif; 
	font-style:italic; 	
	font-stretch:expanded;	
	position:relative;	
	font-weight:bold;
	color:blue;}

.Ver12 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;}
.T12Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:12px;	}	
.T12NavyFluo {font-family:Arial, Helvetica, sans-serif;	     					color:Navy;	    font-size:11px; background-color:#FFFFCC;}	
.T12Maron     {font-family:"Times New Roman", Times, serif;						color:#993333;	font-size:12px;	}	

.T11Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:11px;	}	
.T11NavyIt   {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:11px; font-style:italic	}	

.T10Navy     {font-family:"Times New Roman", Times, serif;						color:Navy;	    font-size:10px;	}

.Ver10 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px; color:#006600; 	}
.T9Vert {font-family:"Times New Roman", Times, serif;   font-size:9pt;    color:#006600;}


.T3NavyM50  {font-family:"Times New Roman", Times, serif;	margin-left:50px;	color:Navy;	    font-size:14px;	}	
.T3NavyM100 {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:Navy;	    font-size:14px;	}	
.T3RedM50   {font-family:"Times New Roman", Times, serif;   margin-left:50px;	color:#FF0000;	font-size:14px;	font-weight:bold;}	
.T3RedM100  {font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:#FF0000;	font-size:14px;	font-weight:bold;}	
.T3MaronM50 {font-family:"Times New Roman", Times, serif;	margin-left:50px;   color:#993333;  font-size:14px;	}	
.T3MaronM100{font-family:"Times New Roman", Times, serif;	margin-left:100px;	color:#993333;	font-size:14px;	}	

.T3JR	    {font-family:"Times New Roman", Times, serif;	margin-left:40pt;				    font-size:12pt; color:#FF0033; font-weight: bolder;font-style: oblique;background-color:#FFFF00;}
.T3NavyBR  { border-color:#FF0000;}

.JR10	    {font-family:"Times New Roman", Times, serif;	font-size:10pt; color:#FF0000; background-color:#FFFF00;}
.JR12	    {font-family:"Times New Roman", Times, serif;	font-size:12pt; color:#FF0033; font-weight: bolder;font-style: oblique;background-color:#FFFF00;}

.Titre       {font-family:"Arial black", Helvetica, sans-serif;color:#0000FF;font-weight: bold;font-size:14pt;font-style: oblique;}
.TitreBleu   {font-family:"Arial black", Helvetica, sans-serif;color:#0000FF;font-weight: bold;font-size:14pt;font-style: oblique;}
.SFIE1Bleu  {font-family:"Arial black", Helvetica, sans-serif;color:#0000FF;font-weight: bold;font-size:14pt;line-height:18px;font-style: oblique;}
.SFIE2Bleu  {font-family:"Arial black", Helvetica, sans-serif;color:#0000FF;font-weight: bold;font-size:10pt;line-height:18px;font-style: oblique;}
.TitreBlanc {font-family:"Arial black", Helvetica, sans-serif;color:white;font-weight: bold;font-size:14pt;font-style: oblique;}
.SFIE2Blanc {font-family:"Arial black", Helvetica, sans-serif;color:white;font-weight: bold;font-size:10pt;font-style: oblique;}


.FondV12 { font-family:"Times New Roman", Times, serif; font-size:12pt; 	color:navy; 	background-color:#66FF99; 	}
.FondJ13 { font-family:"Times New Roman", Times, serif; font-size:13pt; 	color:navy; 	background-color:#FFFF00; 	}

.T_NBP      {font-family:"Times New Roman", Times, serif;						color:#333333;	font-size:10px;	}	


.Titre { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	color:navy;
	}

.Titre1 { 
	font-family:"Times New Roman", Times, serif;
	font-stretch:ultra-expanded;
	font-size:11pt;
	font-weight: bold;
	color:red;
	background-color:#66FF99;
	border-top-style:solid;

	}
	

.TitreDH {
	font-family:"Times New Roman", Times, serif;
	font-weight: bold;
	font-stretch:ultra-expanded;
	font-size:14pt;
	color:#FF0033;	
	background:yellow;
border-color: darkgreen;
	

	}
	
.Intro { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	color:navy;
	}

.TxBRouge { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	color:#FF0000;
	font-weight: bold;
	}

.TxBBleu { 
	font-family:"Times New Roman", Times, serif;
	font-size:12pt;
	color:#0000FF;
	font-weight: bold;

	}
	
.bouton {
  color: white;
  background-color: #000080;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 140px;
}

.boutonJaune {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 140px;
}

.bouton05cm {
  color: white;
  background-color:#000080;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 25px;
}


.bouton1cm {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 30px;
}


.bouton2cm {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 60px;
}

.boutonDomaine {
		font-family:"Times New Roman", Times, serif;
		color:#0000FF;
		background-color:lightgoldenrodyellow;
		text-decoration: none;
		font-weight:normal;
		font-size:11pt;
		border-top-left-radius: 10px; border-top-right-radius: 10px;
		text-align: Center;
		padding-top: 10px;
		border: 2px outset #c0c0c0;
		display: block;
		width: 300px;
		height: 30px;
}


.bouton8cm {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  font-weight: bold;
  text-align: center;
  padding: 5px;
  border: 2px outset #c0c0c0;
  display: block;
  width: 230px;
  font-size:13pt;
}
.boutonPetit {
  color:#0000FF;
  background-color:#FFCC00;
  text-decoration: none;
  text-align: center;
  padding: -2px;
  border: 1px outset #c0c0c0;
  display: block;
  width: 100px;
}

.bouton:hover {
  background-color: #6495ED;
  background-image: url(aqua.jpg);
  border: 2px inset #c0c0c0;
}




A:link    { text-decoration:none ; color:darkblue;}
A:visited { text-decoration:none ; color:#0000FF;}
A:active  { text-decoration:none ; color:#FF0099;}



.DGE {
	font-family:"Times New Roman", Times, serif;
	font-stretch:ultra-expanded;
	font-size:9pt;
	color:#0000FF;
	background:#cccccc;
	border-left-style:solid; 
	margin-left:450px;
	}


.Help {
	font-family:"Times New Roman", Times, serif;
	font-stretch:ultra-expanded;
	font-size:9pt;
	color:#000066;
	background:#A6F6A6;
	border-left-style:solid;
	margin-left:130px;
	}

.bloc-fixe {
	font:"Times New Roman", Times, serif;
	font-size:10px;
	color:#000006;
	float:right;
	position:static;
	overflow:hidden;
	width:250;
	top:800pt;
	background-color:#CCFFFF;}
	
.Red {color:#FF0000;}
.Blu {color:#0000FF;}
.Vio {color:#FF00FF;}
.Mar {color:#993333;}